/*
PA PRESTATIONS D'ASSURANCE - Responsive under 1200 px width
F.Dachowski - Created 25.06.2019 - last modified 26.02.2020
*/

* {
    box-sizing: border-box;
}

.btn {
	font-size: 1.2em;
    padding: .8em;
}
.btn.mustard {
    font-size:inherit;
    margin: .5em;
    padding: 1em 2em;
}


.fullwidth_mobile {
	width: 100%;
}

#bandeau, #header, #footer,
#slider, #content,
#content .column1, #content .column2 {
    width: 100%;
    box-sizing: border-box;
}

#BackToTop{
    right: 2em;
}


/* --- menu --- */
.menu {
    display: none;
}
#wrapper_menu .menu-toggle {
    display: block;
	cursor: pointer;
	font-family: "Roboto-Light";
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
    background: #19929f;
    color: white;
    padding: .5em 0;
}
#wrapper_menu .menu li {
    display: inherit;
    text-align: center;
}
#wrapper_menu .menu a{
    line-height: inherit;
    padding: 0.2em 0em;
    font-family: "Roboto-Light";
    font-size: 1.3em;
    border-top: 1px solid white;
    border-bottom: 0;
}
#wrapper_menu .menu a:hover,
#wrapper_menu .menu a.active {
    background: #AB2C71;
    color: white;
    border-top: 1px solid white;
    border-bottom: 0;
}


/* --- bandeau --- */

#bandeau {
    border:0;
    padding: .5em 0 0 0;
    box-shadow:  0px -6px 15px 1px black;
}
#bandeau .slogan div:last-child {
    padding: 0;
    margin: auto;
    border: 0;
}
#bandeau .slogan div:last-child p:first-child {
    display: none;
}
#bandeau .infos {
    display: inherit;
}
#bandeau .infos div:first-child {
	margin-right: 0;
}

#bandeau .infos img {
	display: initial;
	height: 4em;
	margin-right: 1em;
}
#bandeau .infos div {
	margin: auto;
}
#bandeau .infos div span {
	margin: 0;
	font-size: .9em;
}
#bandeau .login {
	padding: .5em;
	width: 100%;
	margin-right: 0;
}
#bandeau .login input {
	width: 49%;
}
#bandeau #frmLogin {
    display: flex;
}
#bandeau .btn_connect{
    font-size: 2em;
}

#bandeau.detached {
    padding: .5em 0 0 0 ;
}

/* --- hero slider --- */
.cd-hero__slider {
    height: 420px;
}
.cd-hero__nav ul {
    margin-top: 1em;
}
.cd-hero__slide:nth-of-type(2),
.cd-hero__slide:nth-of-type(3),
.cd-hero__slide:nth-of-type(5){
    background-size: cover;
    background-position: center;
}
.cd-hero__slide .pa-blue .title{
    font-size: 1.8em;
}
.cd-hero__slide .pa-blue .under-title{
    font-size: 1.6em;
}



/* --- Content --- */
#content-wrap {
    padding-bottom: 24em;
}
#content {
	padding: 0;
}
#content .div_accroche h1 {
    text-align: center;
    padding-bottom: 1em;
}
#content .row {
    flex-direction: column;
}
#content .column {
    padding: .5em;
	width: 100%;
}
#content .column img {
	max-width: inherit;
}
#content .column2 .news img {
	width: 50%;
}
#content .odd, #content .even {
    padding: 2em 0;
}
#content .odd h1, #content .even h1 {
    padding: .5em;
}

.expandable {
    background: #f0f3f5;
    margin: 0;
    padding: 1em;
    border-radius: 5px;
}
.expandable h4 {font-size: 1.3em;}
.expandable svg {display: inline-block;}
.expandable>p {display: none;}
.expandable>ul {display: none;}
.expandable>div {display: none;}

/* --- landing page --- */
.div_accroche {
    flex-direction: column;
}
.div_accroche div, .div_accroche div:last-child {
    width: inherit;
    padding: 1em;
    margin: auto;
}
.div_accroche div:first-child:before{
    display: none;
}
.div_accroche div:last-child a {
    margin: .5em auto;
}

.div_experience {
    padding: 1em;
}

.div_news {
    padding: 1em;
}
.div_news h2 {
    font-size: 1.5em;
    font-family: "Roboto-Light";
    margin-bottom: 0.5em;
}

/* --- Produits Exclusifs PA --- */
.produits_wrapper{
    flex-direction: column;
    margin: 0;
    width: inherit;
}
.produit {
    margin-bottom: 1em;
    background: #f0f3f5;
}

/* --- News --- */
.more {
	margin-bottom: 1em;
    font-family: rob_bold;
}
.news_box > div {
	width: inherit;
	padding-bottom: 1em;
	border-bottom: 5px solid lightgray;
}

.sidebar_news {
    display: flex;
    flex-direction: column;
    width: inherit;
    float: inherit;
}
.sidebar_news .news {
    padding: 1em 0 0 0;
    width: 100%;
}

.news_wrapper{
	float: none;
	width: 100%;
	border-bottom: 5px solid lightgray;
	margin: 2em 0;
	padding: 0 0 2em 0;
}
.news_preview {
	margin-bottom: 1em;
}

/* --- Fournisseurs --- */ 
h1.underline {
    padding-top: 0;
}
.logo_container_wrapper div {
    margin: 1em;
}


/* --- Primes --- */
.primes_form_wrapper {
	display: inherit;
}
.primes_form_element_wrapper {
	width: 100%;
}
.primes_form_element_wrapper p {
	line-height: inherit;
	
}
.primes_form_element_wrapper .textbox,
.primes_form_element_wrapper .listbox {
	width: 100%;
}
#tabResultatsPrimes th, #tabResultatsPrimes td{
	padding-right: 2px;
}
#tabResultatsPrimes .mobile_hide {
	display: none;
}

.prime_footer_wrapper{
    flex-direction: column;
}


/* --- Formulaires  --- */
#frmContactDirect, #stepbystep {
    width: inherit;
}
#frmContactDirect input, #stepbystep input,  
#frmContactDirect select, #stepbystep select  {
    width: 100%;
    margin-bottom: 1em;
}
.wrapper-dropdown {
    width: inherit;
}

/* --- Particulier --- */ 
.particulier_choix {
    flex-direction: column;
}
.particulier_choix div {
    margin-top: 1em;
}

/* --- Assuré / Label PA --- */
.grid {
    padding: 1em;
}
.grid .row {
    padding: 0;
}
.grid .row.split-3>div {
    width: inherit;
}
.grid .lama_meditation {
    height: 13em;
    width: inherit;
    background-position: center;
}
.grid.bg_alps {
    padding: 1em 0;
    background-position: center top, center top, center top;
}
.bg_alps h1 {
    font-size: 2em;
    text-align: center;
    white-space: inherit;
    width: inherit;
}
.bg_alps .row {
    padding: 1em;
}

.grid.label {
    padding: 0 0 3em 0;
}
.grid.label .description {
    margin-left: inherit;
}
.grid.label>div {
    background: linear-gradient(180deg, rgba(255,255,255,1) 36%, rgba(240,243,245,1) 36%);
}
.label_pa_logo {
    height: 15em;
    margin-top: 2em;
}

/* Footer */
#footer {
	height: inherit;
    padding: 2em 1em;
    display: inherit;
}
#footer .infos {
	margin-bottom: 1em;
    text-align: center;
    flex-direction: column;
}
#footer .infos div {
	margin:1em 0 0 0;
    padding: 1em 0 0 0;
    border: 0;
}
#footer img {
    height: 50px;
    margin-left: 10px;
}

